I was running the earlier version of ASP.NET(1.0?) and last week the webserver where i run my applications upgraded to the latest version of ASP.NET(1.1?). After that iam having problem to get my applications to work. I get som java errors and the listboxes and other things is not working correctly. Can this have to do with the webuivalidation.js not being compatible with the new asp.net version? Please HELP ME!